langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_case_study_client
    - node.type.case_study
  module:
    - text
id: node.case_study.field_case_study_client
field_name: field_case_study_client
entity_type: node
bundle: case_study
label: Client
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
